.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cfcef1ad-09a6-5229-6845-a5fc522a52c8 {
display: none !important;
}
.lfr-layout-structure-item-da7c14bc-a47e-ec91-0282-3bdb7211d010 {
display: none !important;
}
.lfr-layout-structure-item-c4e0e0b9-bb4b-093b-0884-cc9d1799d399 {
display: none !important;
}
.lfr-layout-structure-item-2b3500bc-8929-77f8-0616-e8f1b1feac01 {
display: none !important;
}
.lfr-layout-structure-item-815ff51b-29a9-7254-27de-5f711361ddd8 {
display: none !important;
}
.lfr-layout-structure-item-290f1e93-e60b-815a-36ef-f15946e8dfd9 {
display: none !important;
}
.lfr-layout-structure-item-35f568e3-6468-199d-a309-ae27d47dd252 {
display: none !important;
}
